twig:
    paths:
        '%kernel.project_dir%/templates': Cido
    default_path: '%kernel.project_dir%/templates'
    globals:
        site_titre: 'ApCido'
        evaluationService: '@evaluation.service'

    # form_themes:
    #     - '@SonataForm/Form/datepicker.html.twig'

when@test:
    twig:
        strict_variables: true
